<?php

class m130513_084342_edit_ext_code_table extends MyDbMigration
{
  public function up()
  {
  	return;
  	
    $this->dropTable('ext_code');
    $this->createTable('ext_code',
      array('id' => 'pk',
            'free_code' => 'string'
      ),
      'ENGINE=MyISAM'
    );
  }

  public function down()
  {
    $this->dropTable('ext_code');
  }

}
